TileComponent.cpp File Reference
`#include "PostT1DecompressFilters.h"`
`#include "grk_includes.h"`
`#include "htconfig.h"`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Variables

const bool | DEBUG_TILE_COMPONENT = false

## Variable Documentation

## DEBUG_TILE_COMPONENT

const bool DEBUG_TILE_COMPONENT = false

Referenced by grk::TileComponent::init().